;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
; DudeNet made translation to Swedish. 
;
; TranslationAuthor: DudeNet
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Version: 1.03.15

[GUI]
ButtonYes=Ja
ButtonNo=Nej
ButtonOK=OK
ButtonMinimize=Minimal
ButtonMaximize=Maximal
ButtonClose=Stäng
ButtonRestore=Återskapa
ButtonMenu=Meny
btnsupportcenter=Support Center

[Translation]
LangCode=081D
ReadHabit=Left to right
LanguageName=Svenska
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Warning=Varning
Error=Fel
Information=Information
Confirm=Bekräfta

pmContact=Kontakta oss
pmCheckMsg=Kontrollera nyheter automatiskt
ppmHelpOnline=Hjälp online
ppmForum=Officiell forum
ppmHomepage=Officiell webbsida
ppmContactUs=Kontakta oss
ppmCheckUpdates=Kontrollera efter uppdatering
ppmSettings=Inställningar
ppmRestoreFile=Återställ fil
ppmLanguage=Språk
ppmAbout=Om
ppmOpen=Öppna Innehålls mappen
ppmFileProperties=Egenskaper
ppmDelete=Ta bort valda filer

frmWDFMain.btnemail.hint=Dela Wise Duplicate Finder med dina vänner
frmWDFMain.btntwitter.hint=Dela Wise Duplicate Finder på Twitter
frmWDFMain.btnfacebook.hint=Följ oss på Facebook
frmWDFMain.btnFolder.Hint=Välj Mappar
frmWDFMain.lblVer.Caption=Version:
frmWDFMain.btnScan.caption=Sök
frmWDFMain.btnCancel.caption=Avbryt
frmWDFMain.btnScan.Hint=Sök
frmWDFMain.btnCancel.Hint=Avbryt
frmWDFMain.lblcaption.Caption=Ta bort dubbletter från din PC för att frigöra utrymme
frmWDFMain.lblLocation.Caption=Platser
frmWDFMain.btnAdvSetting.Caption=Avancerade inställningar
frmWDFMain.btnInvertSelection.Caption=Invertera valda
frmWDFMain.btnKeepOne.Caption=Spara en
frmWDFMain.btnDel.Caption=Ta bort valda

frmDFSettings.Caption=Inställning
frmDFSettings.lblIncludes.Caption=Inkludera:
frmDFSettings.lblMinimize.Caption=Minimal:
frmDFSettings.lblMaxmize.Caption=Maximal:
frmDFSettings.btnAddFolder.caption=Lägg till Mapp
frmDFSettings.btnAddKey.caption=Lägg till sökord
frmDFSettings.lblExclude.Caption=Uteslut
frmDFSettings.lblBackup.Caption=Säkerhetskopia mapp:
frmDFSettings.lblCheckupdate.Caption=Kolla efter uppdatering:
frmDFSettings.lblLanguage.Caption=Språk:
frmDFSettings.btnOk.caption=OK
frmDFSettings.btnCancel.caption=Avsluta
frmDFSettings.AdvSetting.Caption=Avancerade inställningar
frmDFSettings.Folder.Caption=Välj mapp
frmDFSettings.chkAutoBackup.Caption=Säkerhetskopiera automatisk
frmDFSettings.ckNewsletter.Caption=Kolla efter nyheter automatiskt
frmDFSettings.btnAddFolder.Hint=Lägg till mapp
frmDFSettings.btnAddKey.Hint=Lägg till sökord
frmDFSettings.btnOk.Hint=OK
frmDFSettings.btnCancel.Hint=Avbryt


FrmRegister.Caption=Registrera
FrmRegister.lblinfo.caption=Tack för väljer Wise Duplicate Finder
FrmRegister.lblemail.caption=E-post:
FrmRegister.lblName.caption=Ditt namn
FrmRegister.lblkey.caption=License nyckel
FrmRegister.lblhelp.caption=Problem få in license nyckel?
FrmRegister.lblsupport.caption=Kontakta oss
FrmRegister.btnreg.caption=Registera
FrmRegister.btnbuy.caption=Köp nu

frmBackup.Caption=Säkerhetskopiera
frmBackup.lblBackup.Caption=Säkerhetskopiera till:
frmBackup.btnDelete.caption=Ta bort vald
frmBackup.btnRestore.caption=Återskapa vald

frmAbout.caption=Om
frmAbout.lblver.Caption=Aktuell version:
frmAbout.lblemail.Caption=E-post support
frmAbout.lblhome.Caption=Hemsida
frmAbout.lblthanks.Caption=Tack till följande personer för deras bidrag
frmAbout.lblStatus.Caption=Status:


[Message]
BeginCountFiles=Förbereder för sökning...
CountFiles=%d filer var genomsökta...
HashFiles=Aktuella filer:
CountResult=Beräknar sökresultatet...
searchduplicateover=Hittade %d grupper av dubbletter, totalt filer %d. tidsåtgång: %d sekunder
FileName=Namn
FileSize=Storlek
FolderName=Mapp
LastDate=Datum ändrat
mdFileName=Matcha filnamn och filstorlek (Snabbast)
mdHashPart=Ungefärlig match (Snabbare)
mdHash=Exakt Match (Långsammast)
mdZeroSize=0 byte fil
WaitRestore=Återställa...
WaitBackup=Väntar...
Images=Bilder
Audios=Ljud
Videos=Videor
Document=Dokument
Compressed=Arkiv
Email=E-post
Byte=Byte
KB=KB
MB=MB
GB=GB
AddFolder=Lägg till mapp
NoFolder=Snälla lägg till mapp du vill genomsöka!
InputKey=Lägg till sökord
EmptyName=Snälla skriv ditt namn
InvalidEmail=Snälla skriv in rätt e-post adress
InvalidKey=Ogiltig nyckel!
InvalidRegInfo=Ogiltig registrerings uppgifter!
ThanksRegister=Tack för din registrering!
NoRegInfo=Kan inte hitta din registrerings uppgifter!
Daily=Dagligen
Weekly=Veckovis
Monthly=Månadsvis
Never=Aldrig
newver=En ny version av Wise Duplicate Finder är tillgänglig! Vill du uppdatera nu?
nonewver=Du använder den senaste versionen
Registered=Registrerad
Unregistered=Oregistrerad
